html, body {
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:13px !important;
  letter-spacing:0;
  color:#2e2d30;
}
body {
  background:#b2acb0 url('../media/img/style/bg.png') repeat-y center;
  -webkit-transition:background-color 2s ease-in-out;
  -khtml-transition:background-color 2s ease-in-out;
  -moz-transition:background-color 2s ease-in-out;
  -o-transition:background-color 2s ease-in-out;
  transition:background-color 2s ease-in-out;
}
body.color01 { background-color:#c2c1bd; }
body.color02 { background-color:#b2acb0; }
body.color03 { background-color:#afb7ac; }
.container {
  position:relative;
  width:900px;
  margin:0 auto;
  padding-bottom:110px;
  overflow:hidden;
  zoom:1;
}
a {
  color:#2e2d30;
  text-decoration:none;
}
a:hover { text-decoration:underline; }
.absolute { position:absolute; }
.headed {
  background:url('../media/img/style/head-bar.gif') no-repeat top left;
  padding:19px 0 0 13px;
}
ul.arrows li {
  list-style-image:url('../media/img/style/arrow.png');
  list-style-position:inside;
  margin-top:5px;
}
ul.arrows li.higher { margin-top:20px; }
h1 {
  position:absolute;
  top:49px;
  left:6.6666666666667%;
  font-size:1.7em;
  text-transform:uppercase;
  letter-spacing:-1px;
}
h1 span {
  padding:5px 2px;
  border-top:solid #4c4c4c 6px;
  border-bottom:solid #4c4c4c 6px;
}
.pageBottomSpace {
  position:absolute;
  border:0;
  width:100%;
  height:1px;
}
header#menu {
  position:fixed;
  bottom:30px;
  margin:0 auto;
  z-index:50;
  width:901px;
  height:60px;
  background-color:#b2acb0;
  -webkit-transition:background-color 2s ease-in-out;
  -khtml-transition:background-color 2s ease-in-out;
  -moz-transition:background-color 2s ease-in-out;
  -o-transition:background-color 2s ease-in-out;
  transition:background-color 2s ease-in-out;
  color:white;
}
header#menu li {
  float:left;
  display:block;
  height:57px;
  text-align:center;
}
header#menu li.underlined {
  -webkit-transition:all 0.5s ease-in-out;
  -khtml-transition:all 0.5s ease-in-out;
  -moz-transition:all 0.5s ease-in-out;
  -o-transition:all 0.5s ease-in-out;
  transition:all 0.5s ease-in-out;
}
header#menu li.underlined.current a, header#menu li.underlined:hover a { color:black; }
header#menu li.underlined.current a .menuBar, header#menu li.underlined:hover a .menuBar {
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter:alpha(opacity= 100 );
  -moz-opacity:1;
  -khtml-opacity:1;
  opacity:1;
}
header#menu li.underlined a {
  -webkit-transition:all 0.5s ease-in-out;
  -khtml-transition:all 0.5s ease-in-out;
  -moz-transition:all 0.5s ease-in-out;
  -o-transition:all 0.5s ease-in-out;
  transition:all 0.5s ease-in-out;
  position:relative;
  display:block;
  width:100%;
  height:36px;
  padding-top:24px;
}
header#menu li.underlined a .menuBar {
  -webkit-transition:opacity 0.5s ease-in-out;
  -khtml-transition:opacity 0.5s ease-in-out;
  -moz-transition:opacity 0.5s ease-in-out;
  -o-transition:opacity 0.5s ease-in-out;
  transition:opacity 0.5s ease-in-out;
  position:absolute;
  bottom:0;
  left:0;
  margin:0 auto;
  width:71px;
  height:7px;
  background-color:#4c4c4c;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter:alpha(opacity= 0 );
  -moz-opacity:0;
  -khtml-opacity:0;
  opacity:0;
  visibility:hidden;
}
header#menu li span.fill {
  display:block;
  width:100%;
  height:36px;
  padding-top:24px;
}
header#menu li a {
  -webkit-transition:all 0.5s ease-in-out;
  -khtml-transition:all 0.5s ease-in-out;
  -moz-transition:all 0.5s ease-in-out;
  -o-transition:all 0.5s ease-in-out;
  transition:all 0.5s ease-in-out;
  color:white;
  text-decoration:none;
  text-transform:uppercase;
}
header#menu li a:hover { color:black; }
header#menu li.index {
  width:11.25%;
  background:url('../media/img/content/small-logo.png') no-repeat 17px center;
}
header#menu li.index a .menuBar {
  left:16px;
  width:27px;
}
header#menu li.identity { width:13.75%; }
header#menu li.partners { width:13.75%; }
header#menu li.activity { width:16.25%; }
header#menu li.added-values { width:18.75%; }
header#menu li.contact { width:12.5%; }
header#menu li.language_switcher { width:8.75%; }
header#menu li.language_switcher a.current {
  color:black;
  font-weight:bold;
}
header#menu li.twitter { width:5%; }
header#menu li.twitter a {
  display:block;
  width:17px;
  height:17px;
  margin:0 auto;
  background:url('../media/img/content/twitter-logo.png') no-repeat center center;
  position:relative;
  top:-2px;
}
header#menu.color01 { background-color:#c2c1bd; }
header#menu.color02 { background-color:#b2acb0; }
header#menu.color03 { background-color:#afb7ac; }
footer {
  position:fixed;
  bottom:0;
  width:900px;
  height:30px;
  margin:0 auto;
  z-index:40;
  background-color:#f8f8f8;
  color:#616161;
  font-size:9px;
}
footer span {
  display:block;
  float:left;
  padding-top:4px;
}
footer .left {
  width:44%;
  text-align:right;
}
footer .center {
  width:12%;
  text-align:center;
}
footer .right {
  width:44%;
  text-align:left;
}
footer a { color:#616161; }
.widget.list {
  width:232px;
  color:#2e2d30;
}
.widget.list h2 {
  text-transform:uppercase;
  font-weight:bold;
  margin-bottom:10px;
}
.widget.list ul { padding-left:25px; }
.widget.list ul li {
  list-style-image:url('../media/img/style/arrow.png');
  list-style-position:outside;
  margin-top:15px;
}
.widget.bloc {
  padding:13px;
  font-size:13px;
  text-transform:uppercase;
  font-weight:bold;
  line-height:15px;
}
.widget.bloc .quoter {
  position:absolute;
  width:15px;
  height:14px;
}
.widget.bloc .quoter.firstQuoter {
  top:0;
  left:0;
  border-top:5px solid #4c4c4c;
  border-left:5px solid #4c4c4c;
}
.widget.bloc .quoter.lastQuoter {
  bottom:0;
  right:0;
  border-right:5px solid #4c4c4c;
  border-bottom:5px solid #4c4c4c;
}
.widget.accordion-list { margin-bottom:35px; }
.widget.accordion-list h2 {
  text-transform:uppercase;
  font-weight:bold;
  margin-bottom:10px;
}
.widget.accordion-list ul {
  padding-left:25px;
  margin-bottom:15px;
  overflow:hidden;
}
.widget.accordion-list ul li {
  list-style-image:url('../media/img/style/arrow.png');
  list-style-position:outside;
  margin-top:15px;
}
.widget.accordion-list .handle { cursor:pointer; }
.widget.accordion-list .handle .status {
  -webkit-transition:all 1.5s ease-in-out;
  -khtml-transition:all 1.5s ease-in-out;
  -moz-transition:all 1.5s ease-in-out;
  -o-transition:all 1.5s ease-in-out;
  transition:all 1.5s ease-in-out;
  -o-transform:rotate(0deg);
  -webkit-transform:rotate(0deg);
  -moz-transform:rotate(0deg);
  -ms-transform:rotate(0deg);
  transform:rotate(0deg);
  text-align:center;
  font-size:1.8em;
}
.widget.accordion-list .handle.active .status {
  -o-transform:rotate(405deg);
  -webkit-transform:rotate(405deg);
  -moz-transform:rotate(405deg);
  -ms-transform:rotate(405deg);
  transform:rotate(405deg);
}
a.inverted {
  padding:6px;
  font-size:9px;
  font-weight:bold;
  background-color:#2e2d30;
  color:#f8f8f8;
}
a.inverted:hover { text-decoration:none; }
.bottomTitle {
  position:fixed;
  text-align:center;
  height:20px;
  width:900px;
  bottom:90px;
  color:#616161;
}
#page-index .bigLogo {
  margin:100px auto 0 auto;
  width:293px;
  height:238px;
  background:url('../media/img/content/big-logo.png') no-repeat center center;
}
#page-index .bloc01 {
  position:relative;
  color:#2e2d30;
  margin:30px auto 0 auto;
  width:34.89%;
  text-align:center;
}
#page-index #twitter-marquee-wrapper {
  position:relative;
  width:60%;
  margin:70px auto 0 auto;
  padding:6px;
  background:url('../media/img/style/twitter-bg.png') no-repeat center center;
  background-size:100%;
  background-clip:border-box;
}
#page-index #twitter-marquee-wrapper .twitter-bird {
  position:absolute;
  top:7px;
  left:-36px;
  width:31px;
  height:24px;
  background:url('../media/img/content/twitter-bird.png') no-repeat center center;
}
#page-index #twitter-marquee-wrapper .tweet {
  overflow:hidden;
  padding:0 20px 0 30px;
  background:url('../media/img/style/dot.png') no-repeat left center;
}
#page-index #twitter-marquee-wrapper .tweet:first-child { background:none; }
#page-index #twitter-marquee-wrapper .tweet a {
  color:#c2c1bd;
  font-style:italic;
}
#page-index .pageBottomSpace { top:533px; }
#page-identity .para {
  color:#2e2d30;
  font-weight:bold;
  left:12.222222222222%;
}
#page-identity .para01 {
  font-size:13px;
  top:110px;
  width:50%;
}
#page-identity .para02 {
  font-size:12px;
  top:140px;
  width:50%;
}
#page-identity .list01 {
  top:200px;
  left:21.111111111111%;
}
#page-identity .list02 {
  top:450px;
  left:21.111111111111%;
}
#page-identity .list03 {
  top:450px;
  left:60%;
}
#page-identity .bloc01 {
  top:260px;
  left:65.555555555556%;
  width:147px;
}
#page-identity .pageBottomSpace { top:656px; }
#page-partners .face01 {
  top:400px;
  left:2.2222222222222%;
  width:153px;
  height:209px;
  background:url('../media/img/content/elfassy.png') no-repeat center center;
}
#page-partners .face02 {
  top:70px;
  left:80%;
  width:188px;
  height:266px;
  background:url('../media/img/content/barres.png') no-repeat center center;
}
#page-partners .associate { width:210px; }
#page-partners .associate h2 {
  font-weight:bold;
  margin-bottom:3px;
}
#page-partners .associate h4 {
  font-size:11px;
  color:#2e2d30;
  margin-bottom:15px;
}
#page-partners .associate p {
  line-height:14px;
  margin-bottom:15px;
}
#page-partners .associate01 {
  top:116px;
  left:18%;
}
#page-partners .associate02 {
  top:156px;
  left:52.444444444444%;
}
#page-partners .pageBottomSpace { top:640px; }
#page-added-values .list01 {
  top:116px;
  left:12.555555555556%;
}
#page-added-values .list02 {
  top:186px;
  left:55.555555555556%;
}
#page-added-values .bloc01 {
  top:450px;
  left:32.888888888889%;
  width:215px;
}
#page-added-values .pageBottomSpace { top:550px; }
#page-activity .para {
  color:#2e2d30;
  font-weight:700;
}
#page-activity .para01 {
  top:113px;
  left:9.6666666666667%;
  width:167px;
}
#page-activity .para02 {
  top:481px;
  left:9.6666666666667%;
  width:190px;
}
#page-activity .accordion-list { width:222px; }
#page-activity .leftcol {
  top:87px;
  left:35.111111111111%;
  width:222px;
}
#page-activity .rightcol {
  top:87px;
  left:67.666666666667%;
  width:222px;
}
#page-activity .pageBottomSpace { top:925px; }
#page-contact .contact { width:270px; }
#page-contact .contact h2 {
  font-weight:bold;
  margin-bottom:25px;
}
#page-contact .contact01 {
  top:136px;
  left:12.555555555556%;
}
#page-contact .contact02 {
  top:206px;
  width:300px;
  left:58.888888888889%;
}
#page-contact .pageBottomSpace { top:612px; }
#page-terms .list01 {
  top:115px;
  left:11.777777777778%;
  width:70%;
}
#page-terms .list02 {
  top:383px;
  left:27.333333333333%;
  width:43%;
}
#page-terms .list03 {
  top:615px;
  left:11.777777777778%;
  width:70%;
}
@media screen and (min-width:1px) and (max-width:900px),screen and (min-device-width:1px) and (max-device-width:900px) {
  body { background:#f8f8f8; }
  .container { background:#f8f8f8; }
  .container, .bottomTitle, header#menu, footer { width:100%; }
  header#menu li.twitter {
    position:absolute;
    top:0;
    right:20px;
    width:17px;
  }
}
@media screen and (min-width:1px) and (max-width:715px),screen and (min-device-width:1px) and (max-device-width:715px) {
  h1, .absolute {
    position:relative;
    top:0 !important;
    left:0 !important;
    margin:40px;
  }
  .absolute {
    margin-left:auto;
    margin-right:auto;
  }
  .pageBottomSpace {
    height:80px;
    position:relative;
    top:0 !important;
    left:0 !important;
  }
  .bottomTitle {
    height:25px;
    font-size:10px;
  }
  header#menu { font-size:10px; }
  header#menu li.twitter { right:3px; }
  header#menu li.twitter a { top:15px; }
  header#menu li.shrinkable {
    width:30%;
    white-space:nowrap;
    height:30px;
  }
  header#menu li.shrinkable span.fill, header#menu li.shrinkable a {
    padding-top:12px;
    height:18px;
  }
  header#menu li.underlined a .menuBar {
    height:5px;
    width:51px;
  }
  header#menu li.underlined a .menuBar.index {
    left:3px;
    width:25px;
  }
  header#menu li.index {
    width:10%;
    background-position:3px center;
  }
  #page-index .bigLogo { margin-top:20px; }
}
